@charset "utf-8";
/* CSS Document */

.course_schedule {
	border-collapse: collapse;
	border: none;
	width: 100%;
	margin: 18px -5px;
}

	.course_schedule th {
		text-align: left;
		padding: 2px 5px;
		font-weight: normal;
		font-size: 10px;
		text-transform: uppercase;
		background: #eee;
		border: 1px solid #ccc;
		}
		
	.course_schedule td {
		padding: 4px 5px;
		border: 1px solid #ccc;
		border-left: none;
		border-right: 1px solid #eee;		
		}
		
	.course_schedule td strong {
		}
		
	.course_schedule .date {
		text-align: center;
		}
	
	.course_schedule tr.odd td {
		background: #f9f9f9;
		}	
	
	.course_schedule tr.over td {
		background: #ffffcc;
		}